
@charset "UTF-8";
/* Foundation 3, artfully masterminded by ZURB Addition offcanvas.css - Specific CSS for off-canvas layouts  Off canvas layout CSS/JS provided by or adapted from work by Jason Weaver and Luke Wroblewski
 Requires: globals.css grid.css
*/

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'KristiMedium';
    src: url('../fonts/Kristi-webfont.eot');
    src: url('../fonts/Kristi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Kristi-webfont.woff') format('woff'),
         url('../fonts/Kristi-webfont.ttf') format('truetype'),
         url('../fonts/Kristi-webfont.svg#KristiMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.method {background: rgba(255,239,191,0.52); padding: 10px;  margin: 0 0 20px; }

#lean-tasty {position: absolute;
right: 0;}
body {background: url(../images/bg.jpg) repeat;  }
h1, h2, h3, h4, h5, h6 {font-family: 'BebasNeueRegular', Arial, sans-serif; font-weight: 200}
a {color: #9FB959}
a:hover {color: #BF6330}
#header-wrap { background: rgba(0,0,0,0.8); z-index: 9999; position: relative}
#intro-wrap { }
#intro-wrap-inner {margin: 0 15px;}
li.features {}
body.home #features {overflow: visible}
.feature-inner {background: #eee; padding: 5px 20px 20px; margin-top: -100px;  -webkit-border-radius: 5px;
-moz-border-radius:5px; position: relative; z-index: 9999; min-height: 268px}
.feature-inner h4, .feature-inner p, .feature-inner li {color: #fff}
.feature-inner.post-67, .button.medium {background: #A63768}
.feature-inner.post-68 {background: #BF6330}
.feature-inner.post-69 {background: #9FB959}
.feature-inner.post-259 {background: #d3c088!important}
.features h4 {
font-size: 30px;
}
.orbit-caption {background: none!important; bottom: 170px}
.orbit-wrapper .orbit-caption {bottom: 170px; text-align: left}
.orbit-caption div.breathing-space {padding: 0 30px}
.highlight-black {
background: rgba(0,0,0,0.85);
padding: 8px 20px;
display: inline;
margin-left: 60px
}

.label {

color: #333;
background: #fff;
}
.label:hover {

color: #9FB959;

}

.button {background: #9FB959;
border-color: #9FB959;}

body.home #smallprint-wrap p {margin-left: 50px}
.padding {padding: 20px}
#features-below {margin-top: 20px; color: #fff}
#slider-wrap {width:100%; }
#slider-wrap div.columns {padding: 0px }
body.home #slider-wrap {margin-top: -225px }
#content-wrap {width:100%; /* padding: 20px 0; */}
/* body.home #content-wrap {width:100%; padding: 20px 0;} */
/* body.home #content-wrap {background: url(../images/footer-bg.gif) repeat; color: #fff} */
body.home #feature-out {background: url(../images/footer-bg.gif) repeat; }
#footer-wrap {width:100%; }
#below-features {padding-top: 20px; padding-bottom: 20px;background: url(../images/footer-bg.gif) repeat; color: #fff }
#smallprint-wrap {width:100%; padding: 0; }
.site-footer {background: #fff; padding: 20px 0 0; border-top: 1px solid #EEE; }
#content-wrap div.row{background: #fff; padding-top: 40px}
body.home #content-wrap div.row{background: none; padding-top: 0px}
[role="main"] {padding: 45px}

#contact-us div.wp_geo_map {display: none!important; height: 0px; width: 0px}

li.tag-feature div.feature-inner {padding:2px 10px 10px 10px; background: #fff}

.ai1ec-posterboard-view .ai1ec-event .ai1ec-event-wrap {

background: white!important;}

.event-title {display: block; margin: 0px}

.event-date {margin: 10px 0; float: right}

table.timely, th.ai1ec-time, td.ai1ec-time, table.ai1ec-calendar-toolbar {

background: none!important;}

.ai1ec-posterboard-view .ai1ec-event .ai1ec-event-title {font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif!important}


.alignleft {float: left; margin: 0 20px 20px 0}
ul.bookmark  li {float: left; width: 100px; height: 24px; margin: 0 10px 0 0; }

ul.bookmark  li img {opacity: 0.7 ;
-webkit-transition: opacity 0.15s ease-in-out;
-moz-transition: opacity 0.15s ease-in-out;
-ms-transition: opacity 0.15s ease-in-out;
-o-transition: opacity 0.15s ease-in-out;
transition:opacity 0.15s ease-in-out;}
ul.bookmark  li img:hover {opacity: 1 }
.share-this  {margin-bottom: 20px ; float: left}
/* .google {padding: 3px 0 0} */

.share-this {margin: 20px 0 0}

#getmeoutofhere {position: fixed; bottom: 0px; background: rgba(0,0,0,0.66); width: 100%; text-align: center; z-index: 9999; padding: 5px 0}

.container {}
/* .circle {color: #555; background: #eee; border-radius: 10px; height: 10px; width: 10px; } */
#s input{
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 50%;
}

#s input:focus {
	background-color: #f9f9f9;
	width: 90%;
}

/* .nopad {margin: 0px; padding: 0px} */
#sidebar { background: #FFEFBF!important; border: none!important; padding: 20px; text-align: right; margin: 60px 0px 30px 0}

.none {display: none}

.menu-button {background: #efefef; padding: 10px; border: 1px solid #eee}

#intro {padding: 10px; text-align: center; color: #eee}

#home-intro, #urgent {background: #333; color: #eee; text-align: center;}

.breathing-space { padding: 0 30px}

#site-title {margin: 0 0 -45px 0;}

#header {/* padding-top: 20px; */}

.small { color: #ccc}

ul.signup input, ul.signup a.button {margin: 10px 0 0}
/* -----------------------------------------
   Layout
----------------------------------------- */

h1, h2, h3, h4, h5, h6 {font-weight: 200}

ul li {list-style: none}


.nav-bar > li.current-menu-item, .nav-bar > li.current-page-ancestor {
background: #2BA6CB;
border-color: #2284A1;
}


/* -----------------------------------------
   Sitemap
----------------------------------------- */

ul.sitemap li ul.children li a {padding-left: 30px; background: #fff}

ul.sitemap li ul.children li ul.children li a {padding-left: 50px; background: #fff}

ul.sitemap li, ul.sitemap li ul.children {padding: 0px; margin: 0px}

ul.sitemap li a {padding: 10px; display: block; border: 1px solid #eee; margin: 0 0 5px 0; background: #eee}



.orbit-bullets li.has-thumb {
   
     border: 1px solid #ccc; 
     background-size: 100% 100%!important;}

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border: 1px solid #000;
    background-size: 100% 100%!important; }

/* -----------------------------------------
   MEnu
----------------------------------------- */

#menu {margin-top: 20px }

#menu ul.block-grid li a { text-transform: uppercase; color: #fff; font-weight: bold; line-height: 14px; font-family: 'BebasNeueRegular', Arial, sans-serif; font-weight: 200; font-size: 16px}

#menu ul.block-grid li  { border-left: 2px dotted #fff}

#menu ul.block-grid li li { border: none}

#menu ul.block-grid li.has-flyout li a { text-transform:capitalize; color:rgba(255,255,255,0.76); font-weight: 200}
